The dumb OCaml key-value store w/ tokyocabinet backend

Description

dokeysto with tokyocabinet backend (camltc package in opam)

Published: 20 Jan 2020

Dependencies (4)

  1. camltc >= "0.9.8"
  2. dokeysto >= "4.0.0"
  3. dune >= "1.11"
  4. ocaml

Reverse Dependencies (4)

  1. lbvs_consent >= "2.0.0" & < "2.1.3"
  2. linwrap >= "2.0.0" & < "9.1.5"
  3. molenc >= "11.4.0" & < "16.15.0"
  4. svmwrap = "5.0.0"

Conflicts

    None